.container {
    position: relative;
    height: 100%;
    border-right: rgb(230, 231, 232) 1px solid;
    background-color: rgb(250, 251, 252);
    display: flex;
    flex-direction: column;

}


.iconContainer{
    height: 26px;
    width: 26px;
    border-radius: 50%;
    background-color: white;
    cursor: pointer;
    border:rgb(220, 221, 222) 1px solid;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
    position: absolute;
    top: 50px;
    right: -13px;
    transition: background-color  150ms ease, fill  150ms ease;
    display: flex;
    justify-content: center;
    align-items: center;
    fill:  rgb(140, 141, 142);
}

.iconContainer:hover {
    background-color: var(--primary-color);
    fill:  rgb(250, 250, 250);
}


.iconSvg {
    height: 8px;
    width: 8px;
    transform: translateX(1px);
}

.iconSvgRotate {
    transform: rotate(180deg);
}
